Packages with the down-root use flag

net-vpn / openvpn : Robust and highly flexible tunneling application compatible with many OSes

  • Enable the down-root plugin